Cantera 2.6.0

Classes | Namespaces
PDSS_ConstVol.h File Reference

Declarations for the class PDSS_ConstVol (pressure dependent standard state) which handles calculations for a single species with a constant molar volume in a phase (see class Species Standard-State Thermodynamic Properties and PDSS_ConstVol). More...

`#include "PDSS.h"`
Include dependency graph for PDSS_ConstVol.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PDSS_ConstVol
| Class for pressure dependent standard states that use a constant volume model. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for the class PDSS_ConstVol (pressure dependent standard state) which handles calculations for a single species with a constant molar volume in a phase (see class Species Standard-State Thermodynamic Properties and PDSS_ConstVol).

Definition in file PDSS_ConstVol.h.